### A free/open-source library for quantitative finance

Classes
ql/methods/finitedifferences/operatorfactory.hpp File Reference

Factory for finite difference operators. More...

`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/methods/finitedifferences/bsmoperator.hpp>`
`#include <ql/methods/finitedifferences/bsmtermoperator.hpp>`
`#include <ql/methods/finitedifferences/onefactoroperator.hpp>`
Include dependency graph for operatorfactory.hpp:

## Classes

class | OperatorFactory
| Black-Scholes-Merton differential operator. More...

## Detailed Description

Factory for finite difference operators.